Skip Menu |
 

This queue is for tickets about the Sub-Installer CPAN distribution.

Report information
The Basics
Id: 15214
Status: open
Priority: 0/
Queue: Sub-Installer

People
Owner: Nobody in particular
Requestors: martin [...] sluka.de
Cc:
AdminCc:

Bug Information
Severity: Unimportant
Broken in:
  • 0.0.1
  • 0.0.2
Fixed in: v0.0.3



Subject: "version" missing in PREREQ_PM
Download (untitled) / with headers
text/plain 136b
Sub::Installer does "use version", which is no core module and should therefore IMHO be added to the PREREQ_PM entry in the Makefile.PL.
From: david.pitt [...] national.com.au
Download (untitled) / with headers
text/plain 262b
[FANY - Sat Oct 22 02:30:46 2005]: Show quoted text
> Sub::Installer does "use version", which is no core module and should > therefore IMHO be added to the PREREQ_PM entry in the Makefile.PL.
Severity on this bug should be raised from UNIMPORTANT to IMPORTANT or similar.
Download (untitled) / with headers
text/plain 368b
Le 2005-10-22 02:30:46, FANY a écrit : Show quoted text
> Sub::Installer does "use version", which is no core module and should > therefore IMHO be added to the PREREQ_PM entry in the Makefile.PL.
This has been fixed in 0.03. By the way, it should require "version 0.77" as recommended by version.pm. -- Olivier Mengué - http://search.cpan.org/~dolmen/ http://github.com/dolmen/


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.